package com.ss.android.ugc.aweme.player.sdk.api;

import com.bytedance.covode.number.Covode;

public interface OnPreRenderListener {
    static {
        Covode.recordClassIndex(96984);
    }

    void onPreRenderReady(String str);
}
